@charset "utf-8";
/*****************************
------------------------------
@media
------------------------------
*****************************/
@media all and (max-width: 1650px) and (min-width: 601px) {
	.t_pickup_ttl {
		span {
			left: calc(var(--over-margin) + 40px);
		}
	}
}

@media all and (max-width: 1450px) and (min-width: 601px) {
	.header_info_address {
		font-size: 1.4rem;
	}

	.header_logo {
		width: 320px;
	}

	.header03 .nav_depth00_ttl {
		padding: 10px 17px 10px;
	}
}

/*pctb*/
@media all and (min-width: 601px) {
	.btn01:has(span):hover {
		opacity: 1;
	}

	.btn01:has(span):hover span:before {
		opacity: 0.4;
	}

	.top_btns {
		display: flex;
		justify-content: center;
		gap: 30px;
	}

	.top_btns .btn {
		min-width: auto;
		max-width: var(--btn-width);
		flex: 1;
		margin: 0;
	}

	.pc_tac,
	table.pc_tac tr>* {
		text-align: center;
	}
}

@media all and (max-width: 600px) {
	html {
		font-size: 2.3vw;
	}

	.tb_only,
	.sp_none {
		display: none !important;
	}

	.inner,
	.inner_sp {
		width: 100%;
		padding: 0 5vw;
	}

	.hamburger {
		right: 0 !important;
	}

	.header_info_sns {
		position: absolute;
		display: flex;
		gap: 7px;
		top: 50%;
		transform: translateY(-50%);
		right: 58px;

		li {
			width: 38px;
		}
	}

	.m_footer_aerasbio {
		margin: 2rem auto 0;
	}

	.js_side_open {
		overflow: hidden !important;
	}

	.side_nav_wrap {
		right: 0 !important;
	}

	.m_mv_main video {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 100vw !important;
		height: auto !important;
		z-index: 1;
		-webkit-transform: rotate3d(1, 1, 1, 0.001deg) translate(-50%, -50%);
		transform: rotate3d(1, 1, 1, 0.001deg) translate(-50%, -50%);
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		object-fit: cover;
	}

	.table_scroll:before {
		content: "※横スクロールで全体を見ることができます。";
	}

	.table_scroll table {
		width: 200vw;
	}

	#sb_instagram.sbi_mob_col_5 #sbi_images {
		grid-template-columns: repeat(3, 1fr) !important;
		padding: 0 10px;
	}

	#sb_instagram.sbi_mob_col_5 #sbi_images .sbi_item:nth-of-type(10) {
		display: none !important;
	}

	.sp_tac {
		text-align: center;
	}
}